[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#827822: Poor error message in debootstrap invocation



Package: debootstrap
Severity: normal
thanks

If debootstrap is invoked like so: `sudo debootstrap jessie jessie --include=openssh-server` it errors out with `/usr/sbin/debootstrap: 314: set: Illegal option --`. The correct invocation is to move teh `--include` before `jessi`, but it'd be nice if a readable error message was emitted. (I'm using an older tutorial for invoking debootstrap which suggested the original invocation, I'm not sure if debootstrap's syntax has changed since then, or that post never worked)

--
"I disapprove of what you say, but I will defend to the death your right to say it." -- Evelyn Beatrice Hall (summarizing Voltaire)
"The people's good is the highest law." -- Cicero
GPG Key fingerprint: D1B3 ADC0 E023 8CA6


Reply to: